﻿/* ====topic start====*/
#panKuzu{
  padding-top: 15px;
}
/* ====topic end====*/

/* ====content start==== */

/* ====contentsのナビゲーション==== */
#contentsMenu{
  position: relative;
  overflow: hidden;
}

.contents h1{
  border-top: 1px solid #9f9f9f;
  border-bottom: 1px solid #9f9f9f;
  width: auto;
  margin-left: -1px;
  margin-top: 10px;
  margin-bottom: 30px;
  clear: both;
  font-size: 1.3em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 15px;
  padding-right: 0;
  margin-top: 10px;
  margin-bottom: 30px;
  border-left: solid 5px #005bac;
  background: none;
  border-top: none;
  border-bottom: none;
  padding-top: 1px;
  padding-bottom: 1px;
  position: relative;
}
.contents h1::before {
  position: absolute;
  top: -25px;
  left: -15px;
  content: url(../images/bg_content.gif);
}
.contents h1::after {
  content: url(../images/bg_content.gif);
  position: absolute;
  bottom: -13px;
  left: -15px;
}
.clear::after{
  clear: both;
  display: block;
  content: " ";
}

#contentsMenu ul{
  border-top: 1px solid #9f9f9f;
  border-bottom: 1px solid #9f9f9f;
  list-style: none;
  position: relative;
  left: -1px;
  padding-left: 0;
}

#contentsMenu ul li{
  display: inline-block;
  padding: 0 8px;
  border-left: 1px solid gray;
  margin: 10px 0;
}

#contentsMenu a{
  color: #5c5c5c;
  background-image: url(../images/parts/arrow_ichiran.png);
  background-position: 5px 50%;
  background-repeat: no-repeat;
  font-size: 1.2em;
  padding-left: 20px;
}


/* ====contentsの画像類==== */

#contentsImage{
  margin-top: 20px;
  margin-bottom: 20px;
}

#contentsImage p a img{
  border: 0;
  vertical-align: bottom;
  margin-bottom: 20px;
  width: 100%;
  height: auto;
  margin: 0;
}

#contentsImage ul{
  float: right;
  border-left: 1px solid #e3dcc6;
  color: #333;
  margin-bottom: -1px;
  margin: 0;
}

#contentsImage li{
  text-align: right;
  list-style: none;
  border-bottom: 1px solid #e3dcc6;
}

#contentsMenu p{
  margin: 1em 0;
  line-height: 1.7em;
}

/* ====新着情報==== */

.contentsNews{
  border: 1px solid #b0adad;
  position: relative;
  margin-top: 30px;
}

.contentsNews h3{
  background-color: #fff;
  border-bottom: 1px solid #b0adad;
  color: #5b5a5a;
  margin: 0;
  background-image: none;
  font-size: 1.45em;
  font-weight: lighter;
  padding: 15px 13px;
}

.contentsNews .lookPage a{
  position: absolute;
  right: 10px;
  top: 20px;
  padding-left: 20px;
  text-decoration: underline;
  background: url(../images/parts/arrow_ichiran.png) 5px 50% no-repeat;
  color: #56473a;
}
/*
#contentsMenu dl{
margin: 1em 0;
}
*/

.contentsNews table{
  margin: 0;
  padding: 0.6em 1.2em 0px;
}

.depNewsTable th ,
.depNewsTable td {
  border-bottom: 1px dotted #cccccc;
  padding: 10px 0 10px 0;
  vertical-align: top;
}
.depNewsTable th{
  width: 12%;
}
.depNewsTable td {
  padding: 10px 0 10px 5px;
}
.depNewsTable td.date{
  width: 14%;
}
.depNewsTable td{
  width: 70%;
}
.depNewsTable td a {
  background: transparent url(../images/parts/bullet_arrow.gif) no-repeat left .45em;
  padding-left: 12px;
  display: inline-block;
}

/*.contentsNews dl::after{
content: "";
display: block;
clear: both;
}
*/

/*【新着情報アイコンの色】
・プレスリリース：#990073
・イベント：#008856
・お知らせ：#0e63ad
・その他：#767800*/

.contentsNews dl dt.category1{
  background-image: url(../images/iconfooter/プレスリリースアイコン.png);
}

.contentsNews dl dt.category2{
  background-image: url(../images/iconfooter/お知らせ.png);
}

.contentsNews dl dt.category3{
  background-image: url(../images/iconfooter/イベントアイコン.png);
}

.contentsNews dl dt{
  width: 140px;
  padding-bottom: 10px;
  padding-left: 100px;
  background-position: 0 0;
  background-repeat: no-repeat;
  clear: left;
  float: left;
}

.contentsNews dl dd{
  width: 638px;
  float: left;
  padding-bottom: 15px;
  margin-left: 5px;
  padding-left: 12px;
  background: url(../images/bullet_arrow.gif) 0px 7px no-repeat;
}

.contentsNews dl dd a{
  color: #0B4199;
  font-size: 1.1em;
}

.contentsNews img{
  margin-bottom: 8px;
}

.textRed{
  color: #c00202;
  font-size: 0.8em;
  line-height: 1.2;
}

br{
  clear: both;
}

/* ====項目類====*/
.contentsItem{
  width: 63%;
  float: left;
  margin: 0 0 15px 2%!important;
}

.contentsItem p, .contentsItemLink p {
  font-size: 17px;
}

.contentsItemLink{
  width: 33%;
  float: right;
  margin: 0 0 0 2% !important;
}

.contentsItem li a{
  background: url(../images/parts/arrow_ichiran.png) no-repeat left;
  padding-left: 13px;
}

.contentsItemLink li a{
  background: url(../images/parts/arrow_ichiran.png) no-repeat left, url(../images/link_outside_icon.png) no-repeat right;
  padding-left: 13px;
  padding-right: 15px;
}

.itemtext{
  width: 100%;
  display: inline-block;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  zoom: 1;
  vertical-align: top;
  margin: 5px 10px;
}

.itemtext li{
  width: 50%;
  float: left;
  padding:5px 0;
}

.contentsContact{
  float: left;
  margin-bottom: 70px;
}

.contentsContact h2{
  background: url(../images/parts/bg_h2.gif)no-repeat left bottom;
  padding: 0 0 7px 15px;
  margin: 2em 0 1em 0;
  font-size: 1.2em;
  font-weight: lighter;
}

.contentsContact p{
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 20px;
}

.contentsContact a img{
  float: right;
  margin-right: 20px;
  margin-top: 20px
}

/* ====トップに戻るボタン==== */
#toTop{
  margin-top: 40px;
  margin-bottom: 40px;
}

#toTop a{
  display: block;
  color: #1556ab;
  line-height: 1;
  margin-left: auto;
  margin-right: 0;
  padding-right: 17px;
  float: right;
  background: url(../images/parts/icon_arrow_twbs.gif) right no-repeat;
}

/* ====content end==== */
